i18n 0.9.1-1

A very complete internationalization library for Lua

Version 0.9.1-1 of i18n was uploaded 3 years ago. For lua >= 5.1

Available Downloads